<?php
// created: 2018-03-07 11:46:19
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Gruppo Primario di default',
  'LBL_TEAM' => 'Gruppi',
  'LBL_TEAMS' => 'Gruppi',
  'LBL_TEAM_ID' => 'Id Gruppo',
  'LBL_TEAM_SET' => 'Impostazioni Gruppo',
  'LBL_ASSIGNED_TO_ID' => 'Assegnato a ID:',
  'LBL_ASSIGNED_TO_NAME' => 'Assegnato a:',
  'LBL_CREATED' => 'Creato da',
  'LBL_CREATED_ID' => 'Creato da Id',
  'LBL_CREATED_USER' => 'Creato da utente',
  'LBL_DATE_ENTERED' => 'Data Inserimento',
  'LBL_DATE_MODIFIED' => 'Data Modifica',
  'LBL_DELETED' => 'Cancellato',
  'LBL_DESCRIPTION' => 'Descrizione',
  'LBL_EDIT_BUTTON' => 'Modifica',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_MODIFIED' => 'Modificato da',
  'LBL_MODIFIED_ID' => 'Modificato da Id',
  'LBL_MODIFIED_NAME' => 'Modificato da Nome',
  'LBL_MODIFIED_USER' => 'Modificato da utente',
  'LBL_NAME' => 'Nome',
  'LBL_REMOVE' => 'Rimuovi',
  'LBL_LIST_FORM_TITLE' => 'Factory Lista',
  'LBL_MODULE_NAME' => 'Factory',
  'LBL_MODULE_TITLE' => 'Factory',
  'LBL_HOMEPAGE_TITLE' => 'Mio Factory',
  'LNK_NEW_RECORD' => 'Crea Factory',
  'LNK_LIST' => 'Visualizza Factory',
  'LNK_IMPORT_FM_FACTORY' => 'Import Factory',
  'LBL_SEARCH_FORM_TITLE' => 'Ricerca Factory',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Cronologia',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Attività',
  'LBL_FM_FACTORY_SUBPANEL_TITLE' => 'Factory',
  'LBL_NEW_FORM_TITLE' => 'Nuovo Factory',
);